## org.biojava.bio.program.homologene
Interface OrthoPairCollection.Iterator

All Known Implementing Classes:
  SimpleOrthoPairCollection.Iterator

Enclosing interface:
  OrthoPairCollection

    public static interface OrthoPairCollection.Iterator

Iterator for a OrthoPairCollection

Method Summary
`boolean` `hasNext()` are more OrthoPairSets available?
`OrthoPairSet` `nextSet()` returns the next OrthoPairSet

Method Detail

### hasNext

    boolean hasNext()

  are more OrthoPairSets available?

### nextSet

    OrthoPairSet nextSet()

  returns the next OrthoPairSet